Subject: Re: How to create branches above master

From: Jared Hance <[email-masked]>
Date: Wed, 4 Aug 2010 08:04:22 -0400

To Bharani: It sounds like you are using one repository for
multiple projects. Git doesn't handle this use case very well.

On Wed, Aug 04, 2010 at 08:07:56AM +0000, Ævar Arnfjörð Bjarmason wrote:
> > I got different projects which I need to integrate in "integrate" branch and
> > give it to testing and once the bugs are fixed it should go to "release"
> > branch.
> 
> See git-merge(1) et al for how to merge branches.

I think he might need git-cherrypick for this use-case since you don't
want to merge all of integration into release.